## python-ciso8601 2.2.0

=== benchmarking/requirements.txt ===
importlib_metadata; python_version < '3.8'
pytablewriter
tox
