## python-ciso8601 2.1.3

=== debian/changelog ===
python-ciso8601 (2.1.3-3) unstable; urgency=medium

  * Team Upload.
  * Fix Build-Depends (Closes: #972773)
  * Add hardening options
  * Add upstream/metadata
  * Bump compat: version to 13

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 26 Oct 2020 00:07:25 +0530

python-ciso8601 (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Apr 2020 10:57:31 +0200

python-ciso8601 (2.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #958209)

 -- Malihe Asemani <ml.asemani@gmail.com>  Sat, 18 Apr 2020 14:27:45 -0500
