=== debian/tests/control ===
Test-Command: python3 -c "import ciso8601 ; x=ciso8601.parse_datetime('2020-04-21T21:16:45.123456-04:30'); print(x, type(x).__name__); y=ciso8601.parse_datetime('20200421T211645'); print(y, type(y).__name__)"
Depends: python3-all, python3-ciso8601
Restrictions: allow-stderr
