=== debian/watch ===
version=4

https://github.com/closeio/ciso8601/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
