## python-ciso8601 2.2.0

=== debian/changelog ===
python-ciso8601 (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 10:30:29 +0100

python-ciso8601 (2.2.0-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Fix watch regex
  * New upstream version 2.2.0
  * Declare compliance with policy 4.5.1
  * d/tests/run-unit-test: Also run upstream unittests as autopkgtests
  * d/control: Annotate python3-tz and python3-unittest2 with <!nocheck>

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 Aug 2021 21:29:54 +0530
