=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME=ciso8601

%:
	dh $@ --with python3 --buildsystem pybuild
