## python-ciso8601 2.3.1

=== debian/changelog ===
python-ciso8601 (2.3.1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:41:32 +0000

python-ciso8601 (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * remove old dependency on python3-unittest2 (Closes: #1058978)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 11:18:21 +0100

python-ciso8601 (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/clean: Remove autogenerated files (Closes: #1046261)
  * d/patches: Remove /etc/timezone reference (Closes: #1038844)
  * d/copyright: Update copyright of all files and add missing copyrights
  * d/tests: Test all supported python versions

 -- Lance Lin <lq27267@gmail.com>  Fri, 10 Nov 2023 15:05:08 +0000
