=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-ciso8601
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Malihe Asemani <ml.asemani@gmail.com>
 Section: python
 Priority: optional
@@ -7,11 +7,10 @@
                python3-all-dev,
                python3-setuptools,
                dh-python,
-               python3-unittest2,
-               python3-tz
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/python-ciso8601
-Vcs-Git: https://salsa.debian.org/med-team/python-ciso8601.git
+               python3-tz <!nocheck>
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ciso8601
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ciso8601.git
 Homepage: https://github.com/closeio/ciso8601
 Rules-Requires-Root: no
