## python-ciso8601 2.3.2

=== debian/changelog ===
python-ciso8601 (2.3.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:50:05 +0000

python-ciso8601 (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.2 (Closes: #1098593)
  * Remove patching of inert Dockerfile
  * Use dh-sequence-python3
  * Reformat d/control with debputy
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 11:52:02 +0100

python-ciso8601 (2.3.1-3) unstable; urgency=medium

  * Team upload.
  * debian/rules:
    - Copy generate_test_timestamps.py to the build directory.
      Closes: #1080128.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 29 Sep 2024 07:11:07 +0000
