=== debian/control ===
Source: python-ciso8601
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Malihe Asemani <ml.asemani@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 python3-setuptools,
 python3-tz <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ciso8601
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ciso8601.git
Homepage: https://github.com/closeio/ciso8601
Rules-Requires-Root: no
X-Style: black

Package: python3-ciso8601
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: fast ISO8601 date time parser for Python written in C
 This package converts date time strings from ISO8601 or RFC3339 into Python
 datetime objects. Since it's written as a C module, it is much faster than
 other Python libraries. Ciso8601 doesn't support the entirety of the ISO 8601
 spec, only a popular subset.
