## python-ciso8601 2.3.3

=== benchmarking/requirements.txt ===
importlib_metadata; python_version < '3.8'
pytablewriter
tox > 4
