=== debian/changelog ===
python-ciso8601 (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Sep 2025 01:11:26 +0100
