=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME=ciso8601
+export PYBUILD_BEFORE_TEST=cp generate_test_timestamps.py {build_dir}
 
 %:
-	dh $@ --with python3 --buildsystem pybuild
+	dh $@ --buildsystem pybuild
