=== debian/tests/control ===
Test-Command: for py in $(py3versions -s); do $py -c "import ciso8601 ; x=ciso8601.parse_datetime('2020-04-21T21:16:45.123456-04:30'); print(x, type(x).__name__); y=ciso8601.parse_datetime('20200421T211645'); print(y, type(y).__name__)"; done;
Depends:
 python3-all,
 @,
Restrictions:
 allow-stderr,

Tests:
 run-unit-test,
Depends:
 python3-all,
 python3-tz,
 @,
Restrictions:
 allow-stderr,
