=== debian/watch ===
version=4

https://github.com/closeio/ciso8601/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
